开发者社区> 问答> 正文

关于谷歌浏览器打不开阿里云页面的问题?

wyt 2015-11-29 13:55:11 6053
谷歌版本为48
[font='Segoe UI', Arial, 'Microsoft Yahei', sans-serif]ERR_SSL_VERSION_OR_CIPHER_MISMATCH
[font='Segoe UI', Arial, 'Microsoft Yahei', sans-serif]报如上错误,
相关页面部分有:
https://expense.console.aliyun.com/
https://workorder.console.aliyun.com/#/ticket/createIndex


难道是SSL版本的问题,请问大家是如何解决访问问题的?除了换个浏览器外。

网络安全
分享到
取消 提交回答
全部回答(2)
  • wyt
    2015-11-29 16:37:49
    Re关于谷歌浏览器打不开阿里云页面的问题?
    谷歌版本为版本 48.0.2564.10 m


    ERR_SSL_VERSION_OR_CIPHER_MISMATCH

    A secure connection cannot be established because this site uses an unsupported protocol or cipher suite. This is likely to be caused when the server needs RC4, which is no longer considered secure.

      安全连接不能建立,因为该网站使用了不支持的协议或加密套件。这可能是当服务器需要RC4,它不再被认为安全的需要造成的。


    报如上错误,


    难道是SSL版本的问题,请问大家是如何解决访问问题的?除了换个浏览器外。


    不是一台电脑,是家里电脑公司电脑都是一样的,网络环境一个是电信,一个是网通。时间应该都是正常的。其它https页面是正常的。



    0 0
  • 糖叔
    2015-11-29 14:30:26
    我一直都是使用谷歌啊,没有这个问题,是不是时间没调对?
    0 0
添加回答
+ 订阅

云安全开发者的大本营

推荐文章
相似问题